h1, h2, h3, h4, h5, h6 {
margin: 0;
font-weight: bold;
color: #663399 !important;}







.page-header{padding-bottom: 17px;
margin: 18px 0;
border-bottom: 1px solid #eeeeee;}

h1{font-size:30px;}


#handtekeningen{ margin-top:20px; display:block !important;}

#handtekeningen .schrijfveld{float:left !important; width:45% !important; margin-bottom:50px !important;}

.legenda {font-size:14px; font-weight:bold; text-transform: uppercase; float: left; margin-top:10px;}


#ShopperResultMenu ul li.active, #ShopperResultMenu ul li :hover {
	border-top: 1px solid #DDDDDD;	
	border-left: 1px solid #DDDDDD;	
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #FFFFFF;
	color: #669900;
	margin-bottom:-2px;
	background:#fff;
	position:relative;
	z-index:999;
	
	border-top-left-radius: 3px;
  	border-top-right-radius: 3px;
}

#ShopperResultMenu ul li.active:hover{border:0px;}


#ShopperResultMenu ul li{
	
	font-size: 0.875rem; 
	margin:0px;



}

#ShopperResultMenu h2 {font-size:20px;}

.guideline{position:absolute; width:35%;  min-height:30px; display:block;}


.chartlabelguideline{ display:block; height:100%; border-left:1px solid #fff;
float: left;
height: 16px;
width: 18%;

}
.chartlabelguideline.first{border-left:0px;}
.chartlabelguideline.last {display:none;}


.actionfixed{ background: #fff; position: fixed; bottom:0%;
left:0px;
text-align:center;
z-index:3000;
-moz-box-shadow: 0 0 3px #888;
-webkit-box-shadow: 0 0 3px #888;
box-shadow: 0 0 3px #888;
width:100%;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
filter: alpha(opacity=99);
-moz-opacity:0.99;
-khtml-opacity: 0.99;
opacity: 0.99;

padding:5px 0px


}

.actionfixed .containerfixed {max-width: 72.5em; margin:0 auto;}

.printbutton{
padding: 10px;
display:block;
width:auto;
margin-left:15px;
}

.gelemeldingkolom  p.gelemelding{width:500px !important;  }

p.gelemelding {
background: #ffffcc !important;


padding: 5px;
font-size:10px;
margin:0px;
text-align:left;
float:left;

}



.titlescorefixed {
width: 100%;
font-size:16px;
text-align:left;

}





.opmerkinglabel, .titelnormal {font-weight:normal !important;}




html, body { font-size:14px; font-family:Arial, Helvetica, sans-serif; }

html{ background-image: linear-gradient(#999999 0px, #EEEEEE 99px, #FFFFFF 123px, #FFFFFF 90%, #EEEEEE);background-attachment: fixed;}
body {
    background: url("data:image/png;base64,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") repeat scroll 0 0 rgba(0, 0, 0, 0);
}

p  {line-height:1.3rem !important}

.container{
	background:#ffffff;
	margin:0 auto;
	position:relative;
	max-width: 72.5em;
	box-shadow: 0 0 5px #888888;
	border-bottom-left-radius:3px;border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;-webkit-border-bottom-right-radius:3px;
	padding-bottom:70px;
}
.row.header {
    padding-bottom: 20px;
    padding-top: 20px;
}

div.mainnav div.large-12 {
	padding:0px;
}

.top-bar, top-bar.expanded{background: linear-gradient(to bottom, #66CC33 4%, #339900 99%) repeat scroll 0 0 rgba(0, 0, 0, 0)!important;}
.top-bar-section ul, .top-bar.expanded .title-area  {
background:none!important;

}
.top-bar ul li a {background:none!important; font-size:14px !important;}
.top-bar.expanded .toggle-topbar a:after, .top-bar .toggle-topbar.menu-icon a:after {
    box-shadow: 0 10px 0 1px #FFFFFF, 0 16px 0 1px #FFFFFF, 0 22px 0 1px #FFFFFF;
}
.top-bar.expanded .toggle-topbar a {
    color: #FFFFFF;
}
.radius{-webkit-border-radius:3px;border-radius:3px;overflow:hidden;}

.main { padding-top:20px;}
.footer { padding:15px 0px 15px 0.9375em;}
.footer *, .footer a{ }

.center ul { display: table;margin: 0 auto;}

.hidden, .hide { display:none!important; }

h2{
	color:#669900;
}




.siteblock{
	border: 1px solid #DDDDDD;
	padding: 1.25rem;
	margin-bottom:1.125rem;
	text-align: center;
}

.siteblock img{
margin:0 auto;
}

ul.side-nav{
	padding:0px;
}

ul.side-nav li.active a{
	color:#000000!important;
	font-style:italic;
}

.alert-box .close {
	font-weight: normal !important;
	text-shadow:none!important;
}

button.tiny, .button.tiny, a.welcomelink {
    font-size: 0.8875rem;
    padding: 1.425rem 0;
	line-height: normal;
	margin-bottom:0.425rem;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
border-top-right-radius: 0px;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;

margin-top:-20px;

font-size:20px;




}

#UserMenuBar .button  {background:#639 url('../images/pijltjevoorhetinloggen.png') no-repeat  10px center;     padding: 1.425rem 5.625rem; }

.button.right.margin{
	margin-left:0.425rem;
}

.alert-box a:not(.close) {
	color:#FFFFFF;
	text-decoration:underline;
}

.button, .top-bar-section li a:not(.button), .alert-box, .doormat h6 {

	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4)!important;
	/*text-shadow: 1px 1px 0px #444!important;*/
}
:focus {
	outline: 0!important;
}

.topbuttons a{
	margin-left:10px;
}

div.table.radius {
	-webkit-border-radius: 4px;
  	border-radius: 4px;
	border: 1px solid #DDDDDD;
    margin-bottom: 1.25rem;
	background:#FFFFFF;
}
div.table.radius table {
	border: 0;
	background:none;
	margin-bottom:0;
}

img.radius{
	-webkit-border-radius: 4px;
  	border-radius: 4px;
}

.reveal-modal-bg {
	z-index:999998;
}
.reveal-modal {
	-webkit-border-radius: 4px;
  	border-radius: 4px;
	z-index:999999;
}
 
.reveal-modal .row > .columns {
	padding:0px;
}

/**
 * Forms
 *****************/
label.left{
	float:none!important;
	clear:left;
}

label.button input {
	margin:0;
}

form div.field ul li{
	list-style:none;
}

.CompositeField.fieldgroup {
	clear:both;
}

.CompositeField.fieldgroup > div.field {
	padding-left:0px;
}

.CompositeField.fieldgroup > div.field:last-child {
	padding-right:0px;
}

fieldset{
	margin-top:0px;
	-webkit-border-radius: 3px;
  	border-radius: 3px;
}

form.empty fieldset {
	display:none;
}

.reveal-modal fieldset {
	border:none;
}

.profileform fieldset {
	padding-left:0;
	padding-right:0;
}

textarea{
	height:80px;
	-webkit-border-radius: 3px;
  	border-radius: 3px;-webkit-border-radius: 3px;
  	border-radius: 3px;
	background:#fff !important;
}
input, select {
	-webkit-border-radius: 3px!important;
  	border-radius: 3px!important;
background-color: #fff !important;
background-image: url("data:image/svg+xml;base64, PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSI2cHgiIGhlaWdodD0iM3B4IiB2aWV3Qm94PSIwIDAgNiAzIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA2IDMiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwb2x5Z29uIHBvaW50cz0iNS45OTIsMCAyLjk5MiwzIC0wLjAwOCwwICIvPjwvc3ZnPg==") no-repeat 97% center; !important;


}

input.file {
	padding-left:0px;
}

input.action {
    /*background-color: #4794CA;*/
	background-color: #663399;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-size: 1rem;
    font-weight: normal !important;
    line-height: normal;
    margin: 0 0 1.25rem;
    padding: 1.0625rem 2rem 1rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: background-color 300ms ease-out 0s;
}

input.holder-required, .holder-validation input, textarea.holder-required {
	border-color:#E7697C;
}

.holder-required span.message, .holder-validation span.message {
	font-style:italic;
	font-size:0.8em;
	color:#E7697C;	
	position:relative;
	top:-15px;
}

.checkbox span.message {
	clear:both;
	display:block;
	top:-5px;
}

label span.required{
	color:#E7697C;
	font-weight:bold;
	font-size:1.1rem;
}

select, ul.optionset, div.foundationswitch.switch   {
    width: 100%!important;
}
div.inline{
	width:100%;
}

.field.date input, .field.date select{
	width:32%!important;
	display:inline;
}

.field.date.large-6 input, .field.date.large-6 select,
.field.date.medium-6 input, .field.date.medium-6 select{
	width:30%!important;
	display:inline;
}

.field.time input, .field.time select{
	width:49%!important;
	display:inline;
}

.datetimedropdown .field.date input, .datetimedropdown .field.date select
{
	width:31% !important;
}

.datetimedropdown .field.time input, .datetimedropdown .field.time select{
	width:100% !important;
}


.datetimedropdown  .middleColumn {
	width:100% !important;
}
.datetimedropdown .field.date{
	width:75%!important;
	display:inline;
	float:left;
}.datetimedropdown .field.date{
	width:75%!important;
	display:inline;
	float:left;
}

.datetimedropdown .field.time{
	width:25%!important;
	display:inline;
	float:left;
}

div.Actions input{
	float:right;
	background:#663399 !important;
	font-weight: bold !important;
	text-shadow:  1px 1px 0px rgba(0, 0, 0, 0.4)!important;
	/*text-transform:lowercase;*/
	margin-right:5px;

}

div.Actions input.alert{
	background:#f00!important;
	float:left;
}

div.Actions input:hover, div.Actions input:focus{
   /* background-color: #DC2B46; */
}

#ForgotPassword{
	float:right;
	clear:right;
}
.searchform{
	background:#4794CA;
	border:none;
	padding:55px 40px 20px 40px;
	/*height: 152px;*/
	margin-bottom:0!important;
}

.searchform button{
	background:#0D446C;
}
.advancedsearchlink a{
	font-style:italic;
	font-size:0.75em;
	color:#fff;	
	position:relative;
	top:-15px;
}

#Comment, #Url{
	position:absolute;
	top:-6000px;
	left:-600px;
}
.shopperquestionfield{float:left; width:100%;}

.date label {display:block !important; height:30px !important; line-height:30px !important;}


.textarea label , .text label{width:24% !important;  float:left !important;}

.textarea .middleColumn, .text .middleColumn{ width:75%; float:right;} 
/*

div.fieldgroup.inline div.field {
	clear:both;
	margin-bottom:5px;
	border-bottom:1px dotted #CCCCCC;
	display:block;
	white-space:nowrap;
}
div.fieldgroup.inline div.field label {
	width:30%;
	float:left;
	display:inline-block;
	white-space:normal;
	word-wrap:break-word;
}

div.fieldgroup.inline div.field div.middleColumn {
	width:60%!important;
	display:inline-block;
	float:right;
	clear:none;
	-moz-box-sizing: content-box;
 	-webkit-box-sizing: content-box;
 	box-sizing: content-box;
}

div.fieldgroup.inline div.field:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}*/

/**
 * ShopperQuestionForm
 *****************/
 
div.field.shopperquestionfield {
	padding:0.6rem 0.3rem!important;
	border-bottom:1px dotted #DDDDDD;
}
div.field.doesnotcountsfortotal {
	background:#FFFFCC;
}

h2.ShopperSubHeader {
	color:#52297a;
	font-size:12px;
	font-weight:bold;
	padding-left:5px;
	float:left;
	margin-top:10px;
}

div.field.shopperquestionfield input{
	margin-bottom:0px;
}

div.field.shopperquestionfield ul{
	margin-bottom:0px;
	margin-left:0px;
}

div.scorelabels p {
	font-size: 0.875rem;
	margin-bottom:0px;
    line-height: 1.3;
}

/**
 * ShadowMemberSelectForm
 *****************/

#FoundationForm_ShadowMemberSelectForm {
	margin:0;
}
#FoundationForm_ShadowMemberSelectForm fieldset {
	padding:0px;
	margin:0px;
	border:none;
}
#FoundationForm_ShadowMemberSelectForm label {
	float:left!important;
	
    padding: 0.425rem 0.425rem 0.425rem 0.625rem;
	line-height: normal;
	color:#663399;
	font-weight:bold;
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
}
#FoundationForm_ShadowMemberSelectForm div.middleColumn {
	float:left;
}
#FoundationForm_ShadowMemberSelectForm input, #FoundationForm_ShadowMemberSelectForm select {
	margin:0px;
}
#FoundationForm_ShadowMemberSelectForm .Actions {
	display:none;
}

#Approved{width:200px; padding:20px 0 0;}
#Approved input, #Approved label{float:left !important; margin-top:10px;}


form.inline h4{
	color:#663399;
	font-size:24px;
	font-weight:bold;
}

form.inline div.field label{
		font-weight:normal;

}
ul.optionset.inline{
	clear:both;
	display:inline-block;
}

ul.optionset.inline:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

ul.optionset.inline li{
	display:inline-block;
	float:left;
	width:25%;
}

ul.optionset.inline li:last{
}


li.valOption1Points label, li.valOption2Points label, li.valOption3Points label, li.valOption4Points label{

font-weight:bold !important;
}

li.valOption1Points label, 
li.valOption2Points label,
div.checkbox.red label {
	color:#FF0000;

}


li.valOption3Points label, 
li.valOption4Points label,
div.checkbox.green label {
	color:#339900;

}

li.valOption4Points{
float:right !important;

}




.titlescore{
	float:right;
}

/**
 * Charts
 *****************/
 
.chartlabel{
	display:inline-block;
	float:left;
	height:16px;
	width:18%;
}
.chartlabel.last{
	float:right;
	text-align:right;
	width:10%;
}
.barchart{
	width:102%;
	border: 1px solid #DDDDDD;
}

.barchart:after{
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
} 

span.chart{
	display:inline-block;
	float:left;
	height:16px;
}

span.chart.labeled{
	color:#fff;
	padding:0px 0px 0px 10px;
}

span.chart.Option1, span.chart.red{
	background:#cc3333;
}
span.chart.Option2 {
	background:#ff9999;
}
span.chart.Option3, span.chart.green  {
	background:#99cc66;
}
span.chart.Option4{
	background:#339900;
}


/**
 * Shopper Result Menu
 ********/
#ShopperResultMenu ul {
	margin-left:0px;
	border-bottom: 1px solid #DDDDDD;
	
}

#ShopperResultMenu ul li a{
	padding:5px 9px;
	font-weight:bold;
}


#ShopperResultMenu ul li.active a{
	/*background: #663399;
	color: #FFFFFF;*/
	color: #669900;
	
}

#ShopperResultMenu .inline-list {

overflow: visible;
height: 31px;


}

input[type="text"][disabled], fieldset[disabled] input[type="text"], input[type="password"][disabled], fieldset[disabled] input[type="password"], input[type="date"][disabled], fieldset[disabled] input[type="date"], input[type="datetime"][disabled], fieldset[disabled] input[type="datetime"], input[type="datetime-local"][disabled], fieldset[disabled] input[type="datetime-local"], input[type="month"][disabled], fieldset[disabled] input[type="month"], input[type="week"][disabled], fieldset[disabled] input[type="week"], input[type="email"][disabled], fieldset[disabled] input[type="email"], input[type="number"][disabled], fieldset[disabled] input[type="number"], input[type="search"][disabled], fieldset[disabled] input[type="search"], input[type="tel"][disabled], fieldset[disabled] input[type="tel"], input[type="time"][disabled], fieldset[disabled] input[type="time"], input[type="url"][disabled], fieldset[disabled] input[type="url"], textarea[disabled], fieldset[disabled] textarea {
background-color: #fff !important; border:0px !important;

-webkit-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0);
-moz-box-shadow:    0px 0px 0px 0px rgba(50, 50, 50, 0);
box-shadow:         0px 0px 0px 0px rgba(50, 50, 50, 0);
padding:0px !important; line-height:10px;
 height: 1rem !important; 
}

.legenda .red{color:#FF0000 !important}

.legenda .green{color:#339900 !important}


.legenda .lightred{color:#ff9999 !important}
.legenda .darkred{color:#cc3333  !important}
.legenda .lightgreen{color:#99cc66 !important}
.legenda .darkgreen{color:#339900 !important}

@media print {



#Year, #ShopperLocationID{float:left !important; margin-bottom:5px; padding:0px !important; height:45px;}
#Year .middleColumn, #Year label {width:auto !important; float:left !important;}
#ShopperLocationID label, #ShopperLocationID .middleColumn {width:auto !important; float:left !important; padding:0px;}
#Year .middleColumn,  #ShopperLocationID .middleColumn {margin-top:-4px !important; width:600px !important; }
#ShopperLocationID input {padding:0px !important; margin:0px !important}

.large-3{width:24% !important; float:left !important; }
.large-6 {width:45% !important; float:left !important; }

.printhidden {display:none;}



.div.field.shopperquestionfield {padding: 0 !important; border-bottom: 1px dotted #DDDDDD;}

.doesnotcountsfortotal{background: #FFFFCC !important;}
.legenda .red{color:#FF0000 !important}
.legenda .darkred{color:#cc3333 !important}
.legenda .green{color:#669900 !important}
.legenda .darkgreen{color:#339900 !important}

li.valOption1Points label, li.valOption2Points label, div.checkbox.red label {	color:#FF0000  !important;}
li.valOption3Points label, li.valOption4Points label, div.checkbox.green label {color:#669900  !important;}

li.valOption4Points{float:right !important;}
.gekozenopmerkingen{display:none !important}



/* resultaten */

#FoundationForm_ShopperResultFilterForm_action_submitShopperResultFilterForm{display:none !important}

span.chart.labeled{	color:#fff;	padding:0px 0px 0px 10px;}

span.chart.Option1, span.chart.red{	background:#cc3333 !important;}
span.chart.Option2 {	background:#ff9999 !important;}
span.chart.Option3, span.chart.green  {	background:#99cc66 !important;}
span.chart.Option4{	background:#339900 !important;}
.scorelabels{float:right !important}

td, tr {border: 1px solid #eee !important;}

*{border:0px !important; color:#663399;-webkit-box-shadow: 0px !important; box-shadow: 0px !important;}

#FoundationForm_ShopperResultFilterForm{background:#f9f9f9 !important}
#FoundationForm_ShopperResultFilterForm_action_submitShopperResultFilterForm{display:none !important}

span.chart.labeled{	color:#fff;	padding:0px 0px 0px 10px;}
span.chart.Option1, span.chart.red{	background:#cc3333 !important;}
span.chart.Option2 {	background:#ff9999 !important;}
span.chart.Option3, span.chart.green  {	background:#99cc66 !important;}
span.chart.Option4{	background:#339900 !important;}


h2, h3 {display:block !important; float:left !important; width:100% !important; font-size:20px !important}
#Date select, #Date input {width:40px !important ; margin:0px !important; padding:0px !important; float:left}
#Date select.month {width:75px !important ;}
#Date input {width:50px !important; margin:0px !important; padding:0px !important; margin-left:-200px !important; float:left;}

div.date {margin-top:-6px;}
div.time {margin-top:-4px;}

#DateFrom, #DateTo{width:50% !important; float:left !important; margin-top:0px; padding-left: 0px !important;  padding-right: 0px !important;}
#DateFrom .middleColumn, #DateTo .middleColumn{width:100% !important}


.legenda {font-size:14px; font-weight:bold; text-transform: uppercase; float: left; margin-top:10px;}


ul.optionset, div.foundationswitch.switch {width: 100%!important;}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea
{ background:#fff !important; font-family: inherit; border: 0px  !important;  -moz-box-shadow:  none !important;    -webkit-box-shadow: none  !important;  box-shadow: none !important; font-size: 0.875rem; margin: 0 0 1rem 0; padding: 0.5rem; height: 2.3125rem; width: 100%; -moz-box-sizing:none !important; -webkit-box-sizing: none!important; box-sizing: none!important;
}


#ShopperLocationID label, #ShopperLocationID .middleColumn{ float:left !important; }
#ShopperLocationID .middleColumn {margin-top:-4px !important; }

#Date label {width:25% !important; float:left !important; line-height:20px !important; padding:0px !important}
#Date .middleColumn{width:75% !important; float:left !important; line-height:20px !important; padding:0px !important}

.large-3{width:24% !important; float:left !important; }
.large-6 {width:50% !important; float:left !important;}

a[href]:after {    content: none !important;  }
  
  
.header, .mainnav, .siteblock, #FoundationForm_ShopperClientSelectForm, #FoundationForm_ShopperResultFilterForm_action_submitShopperResultFilterForm{display:none; }
 .inline-list {width:20%; float:left;}
 .inline-list li{display:none;  }
 .inline-list li.active{display:block !important; float:left; text-decoration:none !important; }
 .inline-list li.active a{ text-decoration:none !important; }


.div.field.shopperquestionfield {padding: 0px !important;border-bottom: 1px dotted #DDDDDD;}
.questionoptions  textarea{border: 0px !important;}
.doesnotcountsfortotal{background: #FFFFCC !important;}

.legenda .red {color: #FF0000 !important;}
.legenda .green {color: #669900 !important;}


li.valOption1Points label, li.valOption2Points label, div.checkbox.red label {	color:#FF0000  !important; }

li.valOption3Points label, li.valOption4Points label, div.checkbox.green label {	color:#669900  !important; }

li.valOption4Points{ float:right !important; }
.gekozenopmerkingen, .printbutton, .action_submitShopperResultFilterForm {display:none !important}
.categorytotal span {color:#663399 !important}
.gelemelding{}
#ShopperResultMenu{margin-top:40px !important;}
.actionfixed { position:absolute !important; top:5px;}
.actionfixed .titlescore {display:none;}
.actionfixed .infobutton, .actionfixed .printbutton {display:none;}
.chartlabelguideline { border-left: 1px solid #fff !important; }

.barchart {width:100%}





table thead, table tfoot {
background: #eee !important;
}

table tr.even, table tr.alt, table tr:nth-of-type(even) {
background: #eee !important;
}

.footer{display:block !important; position:absolute; bottom:0px;}

}
